body {
    display:flex;
    align-items:center;
    justify-content:center;
    background:#fffafd;
}

main{
    justify-content:center;
    text-align: center;
}

.content{
    margin-left:50px;
}

.vs{
    text-align: center;
    font-size:30px;
    margin-right:100px;
}
.vs-word-you{
    margin-left:75px;
}

/*
===============
scoreboard
===============
*/
.scoreboard {
    position: flex;
    border: solid 1.5px black;
    display:flex;
    justify-content:space-between;
    flex-direction:column;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
    height:100px;
    width:500px;
}


.reaction {
    display:flex;
    justify-content: center;
    margin:20px;
    font-size: 35px;
    font-weight: bold;
}

.score_type{
    font-weight: 150;
    font-size: 200%;
}

.seperator{
    font-size: 200%;
}

/*
===============
Choices
===============
*/
.img-container{
    display:flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    margin-top: 20px;
    margin-right: 50px;
}
#img-seperator{
    margin-right: 20px;
    margin-left: 20px;
}

.choice{
    background-image:url('icons/rock2.png');
    border-radius:40%;
    background-size:contain;
    display: inline-block;
}

/*
===============
rock,paper,scissor buttons
===============
*/
.choices-wording{
    position: static;
    font-size: 120%;
    margin-right:50px;
}

.button-container{
    margin-right:30px;
}

.option{
    background-repeat:no-repeat;
    cursor: pointer;
    border:  1.5px;
    background-color: rgba(255,250,253);
    width:100px;
    height:100px;
}

#rock {
    background-image:url('icons/rock2.png');
    border-radius:20%;
    background-size:cover;
}

#paper {
    background-image:url('icons/paper2.png');
    border-radius:20%;
    background-size:contain;
    /* overides to fit positioning for scissors*/
    width:110px;
    height:110px;
}

#scissor {
    background-image:url('icons/scissor2.png');
    border-radius:20%;
    background-position: 15px;
    /* overides to fit positioning for scissors*/
    width:115px;
    height:115px;
    background-size:contain;
}